
.header{
    width: 100%;
    height: 5.625em;
    background-color: $white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;

    // Responsividade .header-home
    @include screen(phone){
        background-color: $white;
        padding-top: 1.4em;
        height: auto;
        position: fixed;
        top: 90vh;
        left: 0;
        bottom: 0;
    }

    // Estilo da logo
    &__logo{
        max-width:100%;
        width: 10%;
        margin-left: 1em;
        
        // Ocultando a logo no telefone
        @include screen(phone){
           display: none;
        }
    }

    &__menu{
        margin-right: 1em;
    }
    
}